#Administration
assmanage.route.assos.recherche:
    path: '/ajax/assos/maps'
    defaults:
        _controller: '\Drupal\ass_manage\Controller\AssosRechercheController::ajaxMaps'
        _title: 'Sessions, résultats de votre recherche'
    requirements:
        _permission: 'access content'
